icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

PHP < 4.1.0 Safe Mode Mail Function Command Execution

Medium

Synopsis

The remote host is running PHP 4.0.5.

Description

The remote host is running PHP 4.0.5. There is a flaw in this version which allows local users to circumvent the safe mode and gain the UID of the HTTP process.

Solution

Upgrade to PHP 4.1.0